package com.eactive.ext.kjb.common;

public class KjbObpException extends Exception {
    private int statusCode;

    public KjbObpException(String message) {
        super(message);
    }

    public KjbObpException(String message, Throwable cause) {
        super(message, cause);
    }

    public KjbObpException(int statusCode, String message) {
        super(message);
        this.statusCode = statusCode;
    }

    public int getStatusCode() {
        return statusCode;
    }
}
